#u3863.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/trekant_h_20x17.png") no-repeat left center;
}

#u3863,#u3864
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3863:hover,#u3864:hover
{
	background-image: none;
	border-color: #999999;
}

#u3864.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/trekant_n_20x17.png") no-repeat left center;
}

#u3983-4
{
	background-color: #0064AC;
	line-height: 1;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3852
{
	position: absolute;
}

#u3854
{
	border-style: none;
	border-color: transparent;
	background-color: #FEFEFE;
	background-color: rgba(222, 222, 222, 0.01);
	position: relative;
	-pie-background: rgba(222, 222, 222, 0.01);
}

#u3855
{
	border-style: none;
	border-color: transparent;
	background-color: #FEFEFE;
	background-color: rgba(196, 196, 196, 0.01);
	position: relative;
	-pie-background: rgba(196, 196, 196, 0.01);
}

#u3890
{
	background-color: #A2DAF5;
	position: relative;
}

#u3892-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0064AC;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3892-2
{
	padding-right: 10px;
	padding-left: 10px;
}

#u3920
{
	background-color: #A2DAF5;
	position: relative;
}

#u3922-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0064AC;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3922-2
{
	padding-right: 10px;
	padding-left: 10px;
}

#u3895
{
	background-color: #A2DAF5;
	position: relative;
}

#u3897-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0064AC;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3897-2
{
	padding-right: 10px;
	padding-left: 10px;
}

#u3883
{
	background-color: #A2DAF5;
	position: relative;
}

#u3884-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0064AC;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3884-2
{
	padding-right: 10px;
	padding-left: 10px;
}

#pamphletu3847,#u3861,#menuu3872,#u3887,#u3917,#u3894,#u3880,#u3873
{
	position: relative;
}

#u3876
{
	background-color: #A2DAF5;
	position: relative;
}

#u3890.MuseMenuActive,#u3920.MuseMenuActive,#u3895.MuseMenuActive,#u3883.MuseMenuActive,#u3876.MuseMenuActive
{
	background-color: #0064AC;
}

#u3878-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0064AC;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3890.MuseMenuActive #u3892-4,#u3920.MuseMenuActive #u3922-4,#u3895.MuseMenuActive #u3897-4,#u3883.MuseMenuActive #u3884-4,#u3876.MuseMenuActive #u3878-4
{
	border-style: none;
	border-color: transparent;
}

#u3890.MuseMenuActive #u3892-4 p,#u3920.MuseMenuActive #u3922-4 p,#u3895.MuseMenuActive #u3897-4 p,#u3883.MuseMenuActive #u3884-4 p,#u3876.MuseMenuActive #u3878-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3878-2
{
	padding-right: 10px;
	padding-left: 10px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u3246
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u3684-4
{
	color: #0064AC;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
}

#u4310-4
{
	color: #6388A0;
	font-size: 8px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

